Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001896KdenliveRenderingpublic2010-11-25 23:152011-11-01 18:56
Reporterfleury 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSKubuntu LinuxOS Version9.10
Product VersionRecent git 
Target VersionFixed in Version0.8.2 
Summary0001896: Force clip aspect ratio does not persist into project
DescriptionMy clip was not at 4:3 ratio (I have used VirtualDub to stabiliye it, and had set its output to mark them as square pixels, which is wrong).
Kdenlive correctly plays the clip with black border on the left+right side.
If I set, in the advanced clip properties, the "force aspect ratio" to 4:3, then it plays the clip fine.
However, putting that clip to a track, then playing the track will ignore that forced aspect ratio setting.
Steps To Reproduce- find a clip that is not to the project's aspect ratio
- in the 'clip properties', on the 'advanced' tab, force the aspect ratio to be that of the project
- verify that the clip plays back at the wanted aspect ratio
- add the clip to a fresh track
- play -> the black borders reappear.

I have tested this with a project in DV PAL and aspect 4:3, the clip was smaller in that it had black border on left and right.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0006124)
j-b-m (administrator)
2010-11-27 20:26

Fixed in svn rev. 5122

- Issue History
Date Modified Username Field Change
2010-11-25 23:15 fleury New Issue
2010-11-27 20:08 j-b-m Assigned To => j-b-m
2010-11-27 20:08 j-b-m Status new => acknowledged
2010-11-27 20:26 j-b-m Note Added: 0006124
2010-11-27 20:26 j-b-m Status acknowledged => resolved
2010-11-27 20:26 j-b-m Resolution open => fixed
2011-07-05 12:15 j-b-m Fixed in Version => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker